Requires a Patch to Play Online

  • Topic Archived
You're browsing the GameFAQs Message Boards as a guest. Sign Up for free (or Log In if you already have an account) to be able to post messages, change how messages are displayed, and view media in posts.
  1. Boards
  2. Star Wars: Empire at War
  3. Requires a Patch to Play Online

User Info: Mattimeo41

Mattimeo41
7 years ago#1

I have the Gold Pack (which I know comes with all the patches), but the game still informs me that I need a patch to play online. When I proceed to install the patch, it tells me that my game is already up-to-date and I don't need to patch. It then proceeds to tell me again that I need a patch to play online.

Anyone?

User Info: Mattimeo41

Mattimeo41
7 years ago#2
Has nobody else experienced this issue? I'm still clueless.

User Info: masterjedi343

masterjedi343
7 years ago#3

reinstall the game? Im not sure what could be the problem.

  1. Boards
  2. Star Wars: Empire at War
  3. Requires a Patch to Play Online

Report Message

Terms of Use Violations:

Etiquette Issues:

Notes (optional; required for "Other"):
Add user to Ignore List after reporting

Topic Sticky

You are not allowed to request a sticky.

  • Topic Archived